Bug 149600 - firefox-1.0-8 from devel core dumps on webster.com
firefox-1.0-8 from devel core dumps on webster.com
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-02-24 07:51 EST by Davide Rossetti
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-28 10:30:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
gdb backtrace on core file (5.81 KB, text/plain)
2005-02-24 07:51 EST, Davide Rossetti
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 275037 None None None Never

  None (edit)
Description Davide Rossetti 2005-02-24 07:51:31 EST
Description of problem:
after >1 day of use, today direfox crash on loading webster.com 

Version-Release number of selected component (if applicable):
fully updated Fedora Core 3 (updates + testing)
firefox-1.0-8 from devel

How reproducible:
hard. after more than 1 day of use, I went to http://webster.com. it froze for
some seconds, the caret was placed on the zone of the screen where I think the
first webster input field whould have been placed

it segfaults and gives a core. gdb dump in attachment...
Comment 1 Davide Rossetti 2005-02-24 07:51:31 EST
Created attachment 111371 [details]
gdb backtrace on core file
Comment 2 Christopher Aillon 2005-02-28 10:30:05 EST
Seems to work fine in 1.0.1-2

Note You need to log in before you can comment on or make changes to this bug.